-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.14
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, fakeroot, g++, gdb, gdb-minimal, gnupg, gnupg1, gnupg2, gpgv, gpgv-sq, gpgv1, gpgv2, jq, libfile-fcntllock-perl, lsof, pkg-config, python3-apt, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libgnutls28-dev (>= 3.4.6), libgcrypt20-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 379ddfea0d8e724e941737ba3cce0ced37d080c2 2389672 apt_2.9.14.tar.xz
Checksums-Sha256:
 c57b1f65854ee4189847157b5d294164ac7cd73cbfd9a5825d5d9ab820762911 2389672 apt_2.9.14.tar.xz
Files:
 09ae299debef7a8c16514fd130bdf59e 2389672 apt_2.9.14.tar.xz


-----BEGIN PGP SIGNATURE-----

wsG7BAEBCgBvBYJnQK7ECRBvpFjdHbA/cUcUAAAAAAAeACBzYWx0QG5vdGF0aW9u
cy5zZXF1b2lhLXBncC5vcmc5ctfOCMUWwIP9KrHA1hPWOYLP6G8JNF5rroZfVkcu
ABYhBE+1iKhMLd55p0x3h2+kWN0dsD9xAACyYg/+KxoGjNyOX98WvCvTHBGw9r16
noCLis1kICPH499ctLxmkBI8SQmHqp09LcJAofNxJL5NTnhlUiUed4TRj5o5IvIb
+Qjcn29/aSCwu05LoCX75kxuYGKTUfqcMFJtvoYwqdWDVZlBTL9blt0ErjuL0Q/A
4YHHs9M2oCmhqxhcqP7UiXShrdugtWIyPjcXHyMfP1w8TWQBVs4cmJsiNA7AzVPu
G7XwQAzi+MxO9a2mIrG+Gbj1tQwzvG9j5zL8ECULQDgTHReciMNq+aMWlMfNVv9K
j5ouB9tsn+sTQy2sjV2wG86NU+zEdChYBAYMn+/tv9q372D/cIn5HnwOI028/GzE
pB1BbumUMdNQDqHW4H9lTvtv+lu7rUc32BjUitHrLhcGTdSxpaYLFLStGCBFGIbF
icfAabKTA5OV2ij2urhkfcMczjC7ovxfAZNm2uRjpwpO1RIfw4JSdWy3oa88mJl4
/4NbMPjhPj9EelwORAp1XDcpsncaNy8VhYtSvf3uUIRkM+dXqJA933SSpdsjwNWU
6O6it2r7o0c7c4AHBcAOzEKJFa39WobsHiqY4XQitqfOEsoohe7JaZ4IBHHvBJdS
mJnD64y041lBotie2jR3Y1HswDGryueDEci2hkgS4HPrwOOSjxzzMcUBa9N1I68f
j5Hu0Bu25G+g2v+GyO4=
=oKv8
-----END PGP SIGNATURE-----
